octonet - Segnalazione #443

Content Filter non mostra tutte le opzioni a menu
10/16/2017 09:51 AM - Paolo Dongilli

Status: Risolto Start date: 10/16/2017
Priority: Alta Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

In OctoNet, la funzionalita "Content Filter" non mostra tutte le funzionalita ma solo "allowed_sites".

Associated revisions

Revision 8652c256 - 11/28/2017 07:11 PM - Christopher R. Gabriel
refs #443

Revision 3f3e8757 - 11/28/2017 07:12 PM - Christopher R. Gabriel
refs #443

History

#1 - 11/28/2017 07:14 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Pubblicato octonet 0.2.33 che include I'accesso alle pagine per gestire estensioni bannate, siti bannati e la configurazione generale di dansguardian.

#2 - 12/04/2017 11:42 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

Verificato con esito positivo. Chiudo la segnalazione.
